@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');


@font-face {
  font-family: 'Myriad Pro';
  src: url('../fonts/MyriadPro-BoldCond.eot');
  src: url('../fonts/MyriadPro-BoldCond.eot?#iefix') format('embedded-opentype'),
      url('../fonts/MyriadPro-BoldCond.woff2') format('woff2'),
      url('../fonts/MyriadPro-BoldCond.woff') format('woff'),
      url('../fonts/MyriadPro-BoldCond.ttf') format('truetype'),
      url('../fonts/MyriadPro-BoldCond.svg#MyriadPro-BoldCond') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Myriad Pro';
  src: url('../fonts/MyriadPro-Bold.eot');
  src: url('../fonts/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/MyriadPro-Bold.woff2') format('woff2'),
      url('../fonts/MyriadPro-Bold.woff') format('woff'),
      url('../fonts/MyriadPro-Bold.ttf') format('truetype'),
      url('../fonts/MyriadPro-Bold.svg#MyriadPro-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Myriad Pro';
  src: url('../fonts/MyriadPro-BoldCondIt.eot');
  src: url('../fonts/MyriadPro-BoldCondIt.eot?#iefix') format('embedded-opentype'),
      url('../fonts/MyriadPro-BoldCondIt.woff2') format('woff2'),
      url('../fonts/MyriadPro-BoldCondIt.woff') format('woff'),
      url('../fonts/MyriadPro-BoldCondIt.ttf') format('truetype'),
      url('../fonts/MyriadPro-BoldCondIt.svg#MyriadPro-BoldCondIt') format('svg');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Myriad Pro';
  src: url('../fonts/MyriadPro-Cond.eot');
  src: url('../fonts/MyriadPro-Cond.eot?#iefix') format('embedded-opentype'),
      url('../fonts/MyriadPro-Cond.woff2') format('woff2'),
      url('../fonts/MyriadPro-Cond.woff') format('woff'),
      url('../fonts/MyriadPro-Cond.ttf') format('truetype'),
      url('../fonts/MyriadPro-Cond.svg#MyriadPro-Cond') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Myriad Pro';
  src: url('../fonts/MyriadPro-Semibold.eot');
  src: url('../fonts/MyriadPro-Semibold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/MyriadPro-Semibold.woff2') format('woff2'),
      url('../fonts/MyriadPro-Semibold.woff') format('woff'),
      url('../fonts/MyriadPro-Semibold.ttf') format('truetype'),
      url('../fonts/MyriadPro-Semibold.svg#MyriadPro-Semibold') format('svg');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Myriad Pro';
  src: url('../fonts/MyriadPro-Light.eot');
  src: url('../fonts/MyriadPro-Light.eot?#iefix') format('embedded-opentype'),
      url('../fonts/MyriadPro-Light.woff2') format('woff2'),
      url('../fonts/MyriadPro-Light.woff') format('woff'),
      url('../fonts/MyriadPro-Light.ttf') format('truetype'),
      url('../fonts/MyriadPro-Light.svg#MyriadPro-Light') format('svg');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Myriad Pro';
  src: url('../fonts/MyriadPro-SemiboldIt.eot');
  src: url('../fonts/MyriadPro-SemiboldIt.eot?#iefix') format('embedded-opentype'),
      url('../fonts/MyriadPro-SemiboldIt.woff2') format('woff2'),
      url('../fonts/MyriadPro-SemiboldIt.woff') format('woff'),
      url('../fonts/MyriadPro-SemiboldIt.ttf') format('truetype'),
      url('../fonts/MyriadPro-SemiboldIt.svg#MyriadPro-SemiboldIt') format('svg');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Myriad Pro';
  src: url('../fonts/MyriadPro-Regular.eot');
  src: url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
      url('../fonts/MyriadPro-Regular.woff2') format('woff2'),
      url('../fonts/MyriadPro-Regular.woff') format('woff'),
      url('../fonts/MyriadPro-Regular.ttf') format('truetype'),
      url('../fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Myriad Pro';
  src: url('../fonts/MyriadPro-CondIt.eot');
  src: url('../fonts/MyriadPro-CondIt.eot?#iefix') format('embedded-opentype'),
      url('../fonts/MyriadPro-CondIt.woff2') format('woff2'),
      url('../fonts/MyriadPro-CondIt.woff') format('woff'),
      url('../fonts/MyriadPro-CondIt.ttf') format('truetype'),
      url('../fonts/MyriadPro-CondIt.svg#MyriadPro-CondIt') format('svg');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Myriad Pro';
  src: url('../fonts/MyriadPro-BoldIt.eot');
  src: url('../fonts/MyriadPro-BoldIt.eot?#iefix') format('embedded-opentype'),
      url('../fonts/MyriadPro-BoldIt.woff2') format('woff2'),
      url('../fonts/MyriadPro-BoldIt.woff') format('woff'),
      url('../fonts/MyriadPro-BoldIt.ttf') format('truetype'),
      url('../fonts/MyriadPro-BoldIt.svg#MyriadPro-BoldIt') format('svg');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}






html {
  scroll-behavior: smooth;
}


:root {
  --primary: #67894b;
  --secondary: #363435;
  --black: #000;
  --text-color: #282828;
  --white: #fff;
  --text-accent: #6d6e71;
}

* {
  margin: 0;
  padding: 0;
}


body {
  position: relative;
  font-family: 'Myriad Pro';
  font-weight: 400;
  overflow-x: hidden;
}

a, button {
  text-decoration: none !important;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

a:hover, button:hover {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

ul {
  list-style: none;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

p {
  margin: 0;
  font-size: 1.025rem;
  line-height: 1.83em;
  color: var(--text-color);
}

h1, h2, h3 {
  /* color: var(--white); */
  text-transform: uppercase;
  font-family: "Nunito Sans", sans-serif;
}

::placeholder {
  /* text-transform: capitalize; */
  color: #d6d5d5;
  font-size: 1rem;
}

.members-area.container {
  padding-top: 8em !important;
}

figure {
  margin: 0;
  position: relative;
}

.themeBtn:hover {
  background-color: #67894b;
  color: var(--white);
  border-color: #67894b;
}

section {
  position: relative;
  padding: 5rem 0;
}

.sectionHeading {
  font-size: 2.813rem;
  font-weight: 800;
  color: var(--primary);
  /* text-transform: capitalize; */
  font-family: "Nunito Sans", sans-serif;
}

.Headpart-1 {
  background-color: transparent;
  padding: 10px 0;
}

.nav-1 ul li {
  display: inline-block;
  padding: 0 10px;
}

.nav-1 {
  display: flex;
  align-items: center;
  justify-content: end;
}

.nav-1 ul {
  margin: 0;
}

.nav-1 ul li a {
  color: var(--black);
  font-size: 1rem;
  font-family: "Poppins";
  font-weight: 500;
}

.nav-1 ul li a:hover {
  color: var(--primary);
}

.navigation .navbar-expand-lg .navbar-nav .nav-item .nav-link {
  color: #fff;
  /* font-size: 1rem; */
  font-size: 1em;
  padding: 0;
  font-weight: 600;
  /* text-transform: capitalize; */ 
  transition: 1s cubic-bezier(.51,.92,.27,.96)!important;
}

.navigation .navbar-expand-lg .navbar-nav .nav-item .nav-link:hover {
  color: var(--primary);
}

.navigation .navbar-brand {
  color: var(--black);
  font-size: 1.5rem;
  font-weight: 800;
}
.head-buttons {
  display: flex;
  align-items: center;
  gap: 20px;
  justify-content: space-evenly;
}

.head-buttons ul {
  display: flex;
  align-items: center;
  gap: 20px;
  margin: 0;
}

.head-buttons ul li a {
  font-size: 1.125rem;
  color: white;
}
.navigation .navbar-expand-lg .navbar-nav .nav-item {
  padding: 20px 25px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.navbar-nav {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.navigation .navbar {
  display: flex;
  align-items: flex-start;
  padding: 0 30px;
}

.navigation .navbar-expand-lg .navbar-collapse {
  justify-content: space-between;
}
.subCont-2 {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.subCont-2 ul {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
  margin: 0;
  padding: 0;
}

.subCont-2 ul li a {
  color: var(--white);
  font-size: 1.5rem;
  position: relative;
}

.Headpart-last {
  display: none;
}
#button {
  display: inline-block;
  background-color: #1e5027;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 50px;
  right: 30px;
  display: flex;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
  align-items: center;
  justify-content: center;
  color: white;
  font-size: 2rem;
}

#button:hover {
  cursor: pointer;
  background-color: #6f8d6a;
}
#button:active {
  background-color: #555;
}
#button.show {
  opacity: 1;
  visibility: visible;
}

/* main section */
.mainBanner {
  background-repeat: no-repeat;
  background-position: left;
  background-size: cover;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  position: relative;
  padding: 0;
}
.mainBanner h2 {
  font-size: 75px;
  font-weight: 800;
  font-family: 'Nunito Sans';
  margin-top: 12rem;
  text-align: center;
}
.mainBanner::before {
 content: '';
 height: 100%;
 width: 100%;
 position: absolute;
 top: 0;
 bottom: 0;
 right: 0;
 left: 0;
 background: linear-gradient(180deg, #0267b4 0%, transparent 40%);
 z-index: 1;
}
.bno-cont p {
  color: white;
  text-align: center;
  font-size: 20px;
  font-family: 'Myriad Pro';
  font-weight: 400;
}
.ban-slide img {
  width: 100%;
}
.bno-cont p span {
  padding-right: 10px;
  font-size: 24px;
}
.banCont .bno-cont {
  position: relative;
  z-index: 111;
}
.banElm {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  width: 100%;
}
.camping-modal .modal-header {
  border: navajowhite;
}
.camping-modal .btn {
  height: 60px;
  width: 220px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 2rem;
  background: #67894b;
  font-size: 1.25rem;
  border-color: #67894b;
}
.camping-modal .modal-content {
  background: #fef6e1;
}
.welcome-cont img {
  position: relative;
  z-index: 111;
}
.camping-modal .modal-footer {
  border: none;
}
.camping-modal .modal-body {
  padding: 0 3rem 3rem;
}

.camping-modal .modal-header .close {
  height: 40px;
  width: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #67894b;
  position: absolute;
  right: 0;
  opacity: 1 !important;
  z-index: 1;
  top: 0;
  color: white;
  border-radius: 50%;
  border: 2px solid;
}

.camping-modal label {
  font-size: 22px;
  font-weight: 500;
  margin-top: 1rem;
}

.camping-modal input {
  height: 70px;
  border: none;
  box-shadow: 1px 5px 10px rgba(0,0,0,0.05);
  font-size: 20px;
  padding: 0 30px;
  background: white;
}

.camping-modal input:focus {
  outline: none;
  box-shadow: none;
  border: none;
}

.camping-modal input::placeholder {
  font-size: 18px;
  color: #0000003b;
}
.camping-modal .modal-dialog {
  max-width: 800px;
}
/* main section End */


/* welcome section */
.welcome-sect {
  padding: 0 0 5rem;
  text-align: center;
  background: #fef6e1;
}
.subtitle {
  color: var(--primary);
  font-size: 0.813rem;
  letter-spacing: 3px;
  font-family: 'Myriad Pro';
}
.welcome-cont p {
  color: var(--primary);
  font-size: 16px;
}
.welcome-cont img {
  margin: -5rem 0 4rem;
}
/* welcome section end */


/* card section */
.card-sect {
  background: #ffdb71;
}

.pic-card {
  background: white;
  padding: 3rem 3rem;
  border-radius: 25px;
  text-align: center;
}
.icon-img {
  margin-top: 2rem;
}
.pic-card h3 {
  color: var(--primary);
  font-weight: 800;
  font-size: 1.375rem;
  font-family: "Nunito Sans", sans-serif;
  /* text-transform: capitalize; */
  margin: 30px 0 30px;
}

.pic-card p {
  font-size: 16px;
  color: var(--primary);
}
/* card section end */



/* about section */
.about-sect {
  background-color: #6f8d6a;
  padding: 6rem 0;
}
.abSize {
  height: 700px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.ab-img img {
  border-radius: 20px;
  box-shadow: 1px 5px 10px;
}
.ab-cont {
  padding: 4rem 0 4rem 4rem;
}

.ab-cont .subtitle {
  color: white;
}

.ab-cont .sectionHeading {
  color: white;
}

.ab-cont p {
  color: white;
  padding: 20px 0;
} 
.camping-modal .btn:hover {
  background: transparent;
  color: #67894b;
}
/* about section End */


/* blog section */
.blog-sect {
  background: #fef6e1;
}

.blgCard h4 {
  color: var(--primary);
  font-size: 13px;
}

.blgCard h2 {
  color: var(--primary);
  font-size: 2rem;
  text-transform: none;
  font-weight: 700;
  font-family: "Nunito Sans", sans-serif;
  margin: 20px 0;
}

.blgCard p {
  color: var(--primary);
  font-size: 14px;
  text-transform: none;
}

.blgCard {
  margin: 40px 0 0;
}
.gal-img {
  margin: 30px 0 0;
}

.gal-sect {
  background: #fef6e1;
  padding: 0 0 1rem;
}
.feed-sect {
  background: #ffdb71;
}
.feed-Cont p {
  font-size: 16px;
  color: var(--primary);
  margin: 20px 0 30px;
}

.feed-Cont p {
  font-size: 16px;
  color: var(--primary);
  margin: 20px 0 30px;
}

.testCard {
  background: white;
  margin: 0 10px;
  padding: 4rem 2rem;
  text-align: center;
}

.testCard figure {
  display: flex !important;
  align-items: center;
  justify-content: center;
  margin: 0 0 2rem;
}

.testCard p {
  margin: 20px 0;
  font-size: 15px;
}

.testCard h5 {
  font-size: 1rem;
  color: #b5b5b5;
}

.testSlider .slick-dots {
  display: flex;
  justify-content: center;
  margin: 0 0 -40px;
  padding: 1rem 0;
  list-style-type: none;
}
.testSlider .slick-dots li {
  margin: 0 0.25rem;
}
.testSlider .slick-dots button {
  display: block;
  width: 12px;
  height: 12px;
  padding: 0;
  border: none;
  border-radius: 100%;
  background-color: #e9c867;
  text-indent: -9999px;
}
.testSlider .slick-dots li.slick-active button {
  background-color: #000000;
}
.logo-sect {
  background: #fef6e1;
  z-index: 111;
}
.logElm {
  position: absolute;
  top: 0;
  z-index: 11;
  width: 100%;
}
.logo-abElm {
  position: absolute;
  bottom: -70px;
  left: 50%;
  transform: translateX(-50%);
}
.logoSlider {
  margin: 30px 0 0;
}
/* blog section end */



/* footer */
.foot-top {
  background-color: #6f8d6a;
  padding: 14rem 0 6rem;
}
.foot-bottom {
  background: #1e5128;
}

.copy-cont ul {
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 20px;
  margin: 0;
}

.copy-cont p {
  color: white;
  font-size: 14px;
  font-family: 'Myriad Pro';
}

.copy-cont {
  padding: 15px 0;
}
.foot-cont h3 {
  color: white;
  font-size: 1.563rem;
  font-family: 'Nunito Sans';
  font-weight: 800;
  margin: 0 0 20px;
}

.foot-cont ul li a {
  color: white;
  font-size: 16px;
  font-family: 'Myriad Pro';
}

.foot-cont ul li {
  padding: 2px 0;
}

.foot-cont p {
  color: white;
  padding-right: 6rem;
  font-size: 16px;
}

.foot-cont ul li {
  color: white;
  font-size: 1rem;
}
.copy-cont ul li a {
  color: white;
  font-size: 1.125rem;
}
footer {
  position: relative;
}
/* footer end */




a.menuLink:hover {
  color: var(--primary);
}

*/ .image-wrapper {
  border-radius: 0;
  line-height: 1.6;
}

.image-wrapper img {
  height: auto;
  max-width: 100%;
  transition: 1s all ease-in-out;
}

.shine {
  position: relative;
  overflow: hidden;
}

.shine::before {
  background: linear-gradient( to right, rgba(255, 255, 255, 0) 0%, rgba(255, 196, 0, 0.226) 100% );
  content: "";
  display: block;
  height: 100%;
  left: -83%;
  position: absolute;
  top: 0;
  transform: skewX(-25deg);
  width: 50%;
  z-index: 2;
}

.shine:hover::before, .shine:focus::before {
  -webkit-animation: shine 0.85s;
  animation: shine 0.85s;
}

@-webkit-keyframes shine {
  100% {
      left: 125%;
  }
}

@keyframes shine {
  100% {
      left: 125%;
  }
}

.shine:hover img {
  transform: scale(1.1);
}

@keyframes pulse-animation {
  0% {
      box-shadow: 0 0 0 0px rgba(255, 153, 0, 0.2);
  }

  100% {
      box-shadow: 0 0 0 40px rgba(0, 0, 0, 0);
  }
}


/* hover efftects end */
section.about-sec {
  background-image: url('../images/bg.png') !important;
  background-size: cover;
}

.about-sec .sectionHeading {
  text-transform: none;
  padding-right: 0px;
}

.about-sec a.themeBtn {
  padding: 13px 35px;
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
}

img.logo1 {
  width: 200px;
}
img.logo2 {
  width: 300px;
}

header {
  padding: 20px 0 10px;
  position: absolute;
  width: 100%;
  z-index: 99;
  /* background: white; */
}



.navbar {
  padding: 0px;
}

.sticky {
  background: white;
  position: fixed;
}



.packageContent ul::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

.packageContent ul::-webkit-scrollbar
{
	width: 10px;
	background-color: #F5F5F5;
}

.packageContent ul::-webkit-scrollbar-thumb
{
	background-color: rgb(180, 180, 180);
}

.let-sec:after {
  content: '';
    /* height: 80%;
    width: 11%; */
    background-image: url(../images/place-oder-after.png);
    background-repeat: no-repeat;
    position: absolute;
    /* bottom: 0;
    right: 0; */

    height: 275px;
    width: 217px;
  
    right: 0;
    bottom: 0;
}

ul.foot-link li a {

  position: relative;

  font-weight: 600;
    font-size: 15px;
    color: var(--black);
    position: relative;
    padding: 0 17px;
    line-height: 1.4;
}

ul.foot-link li + li a:after {
  content: '';
  height: 16px;
  width: 2px;
  background-color: var(--white);
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
ul.foot-link {
  gap: 0;
}
.expan-sec {
  background-color: #f9f0f070;
}


a.themeBtn {
  height: 55px;
  padding: 13px 20px;
  color: #fff;
  font-size: 16px;
  border: 2px solid;
  transition: 1s cubic-bezier(.51,.92,.27,.96)!important;
  border-radius: 100px;
  cursor: pointer;
  width: 200px;
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: center;
}
a.themeBtn-2 {
  height: 55px;
  padding: 13px 20px;
  color: #1e5027;
  margin-left: 20px;
  font-size: 16px;
  border: 2px solid;
  transition: 1s cubic-bezier(.51,.92,.27,.96)!important;
  border-radius: 100px;
  cursor: pointer;
  width: 200px;
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: center;
}
.navigation .navbar-toggler:focus {
  outline: none;
  box-shadow: none;
  border-color: white;
}


/* inner page */
.nav-green .navbar-expand-lg .navbar-nav .nav-item .nav-link {
  color: #1e5128;
}
.head-buttons.nav-green ul li a {
  color: #1e5128;
}
.news-inner-sect {
  background: #fef6e1;
  padding: 8rem 0 5rem;
}

.news-inn-cont h2, .news-inn-cont h3 {
  color: #1e5128;
  font-family: 'Nunito Sans';
  font-weight: 800;
  /* text-transform: capitalize; */
  margin: 2rem 0 1rem;
}

.news-inn-cont ul {
  margin: 0;
  display: flex;
  gap: 20px;
}

.news-inn-cont ul li {
  font-size: 15px;
  font-family: 'Nunito Sans';
  color: #1e5128;
  position: relative;
}

.news-inn-cont ul li:after {
  content: '';
  height: 3px;
  width: 3px;
  position: absolute;
  right: -10px;
  background: #1e5128;
  bottom: 8px;
  border-radius: 50%;
}

.news-inn-cont p {
  font-size: 16px;
  padding: 15px 0;
  color: #1e5128;
  font-family: 'Nunito Sans';
  font-weight: 500;
}

.news-inn-cont h5 {
  color: #1e5128;
  font-size: 1.125rem;
  display: flex;
  gap: 8px;
  font-family: 'Nunito Sans';
  margin-top: 5px;
}
.news-inn-cont p strong {
  font-size: 20px;
  font-weight: 800;
  display: flex;
  align-items: center;
  gap: 30px;
}
.news-inn-cont p strong i {
  font-size: 28px;
  opacity: 0.3;
}
.new-list h3 {
  /* text-transform: capitalize; */
  font-family: 'Nunito Sans';
  font-weight: 800;
  color: #1e5128;
  font-size: 22px;
  margin-bottom: 30px;
}

.new-list ul li a {
  display: flex;
  align-items: center;
  gap: 20px;
}

.new-list ul li a figure {
  flex: 0 0 30%;
}

.new-list ul li a h4 {
  color: #1e5128;
  font-family: 'Nunito Sans';
  font-size: 17px;
  font-weight: 800;
  line-height: 1.35;
  margin: 0 0 10px;
}

.new-list ul li a p {
  color: #1e5128;
  font-size: 16px;
  font-family: 'Nunito Sans';
  font-weight: 600;
}
.new-list ul li {
  padding: 0 0 20px;
}
.feed-Cont h4 {
  color: #1e5027;
  font-size: 20px;
  font-weight: 800;
  font-family: 'Nunito Sans';
  letter-spacing: 1px;
}

.feed-Cont h6 {
  font-size: 20px;
  letter-spacing: 5px;
  margin-top: 20px;
  color: #1e5027;
}
/* inner page end */

/* Booking styles */
.news-inner-sect .content-box a {
  color: #1e5027
}

.page-contact p {
  font-size: 16px;
  padding: 3em 0 0 0;
  color: #1e5128;
  font-family: 'Nunito Sans';
  font-weight: 500;
}

.btn {
  background: #1e5027;
  color: #fff !important;
  font-size: 16px;
  font-family: 'Nunito Sans';
  font-weight: 800;
  padding: 10px 20px;
  border-radius: 100px;
  transition: 1s cubic-bezier(.51,.92,.27,.96)!important;
}

.news-inner-sect h2, .news-inner-sect h3 {
  color: #1e5027;
}

.white {
  color: #fff;
} .white a:active, .white a:hover, .white a:visited {
  color: #fff;
} 

.fs-8 {
  font-size: 10px;
}
.fs-10 {
  font-size: 8px;
}
.fs-12 {
  font-size: 12px;
}
.fs-14 {
  font-size: 14px;
}
.fs-16 {
  font-size: 16px;
}
.fs-18 {
  font-size: 18px;
}
.fs-20 {
  font-size: 20px;
}
.fs-22 {
  font-size: 22px;
}
.fs-24 {
  font-size: 24px;
}
.fs-36 {
  font-size: 36px;
}